Author Topic: Trouble with Zarafa on 3.0.33, missing phpapi-20090626  (Read 482 times)

elektronaut

  • Zen Apprentice
  • *
  • Posts: 21
  • Karma: +0/-0
    • View Profile
Trouble with Zarafa on 3.0.33, missing phpapi-20090626
« on: May 08, 2015, 11:02:51 am »
Hi,

I had Zarafa running before. Unfortunately something is broken now.
Neither my mail or contacts clients can sync anymore, and webapp is also not working. It's strange though that when I look at the calendar log file and add an entry in the calendar client, it appears in the log!

When I look at the installed Zarafa packages, I notice that some are missing. Trying to reinstall them leads me to an unresolved dependency on phpapi-20090626 which is not installable. More detailed information in the Zarafa forum, I don't want to spam this forum with a copy of that post:
https://forums.zarafa.com/showthread.php?11455-Zarafa-does-not-work-anymore-trouble-with-missing-phpapi-20090626

Would be great if somebody has a clue on how to solve this!